VCMD(1)

NAME
vcmd - manual page for vcmd version 6.4.0

SYNOPSIS
vcmd [-h|-V] [-v] [-q|-i|-I] -c <channel name> -- command args...

DESCRIPTION
Run the specified command in the Linux namespace container specified by the control <channel name>, with the specified arguments.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show version number and exit

-v  enable verbose logging

-q  run the command quietly, without local input or output

-i  run the command interactively (use PTY)

-I  run the command non-interactively (without PTY)

-c  control channel name (e.g. '/tmp/pycore.45647/n3')